CVE-2011-0462

2011-04-09T22:51:19
ID CVE-2011-0462
Type cve
Reporter NVD
Modified 2011-04-22T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the login page in the webui component in SUSE openSUSE Build Service (OBS) before 2.1.6 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.